### Method

# Foundry DependencyManager list_dependencies

#### Declaration [src]

    DexFuture*
    foundry_dependency_manager_list_dependencies (
      FoundryDependencyManager* self,
      FoundryConfig* config
    )

#### Description

No description available.

#### Parameters

`config`

  Type: `FoundryConfig`

  A `FoundryConfig`.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.